   .row.table-row > [class*="col-"].custom {
    background-color: lightgrey;
    text-align: center;
  }


@media (min-width: 768px) {
  
  img.img-fluid {width:100%;}

  .row.table-row {display:table;width:100%;margin:0 auto;}

  .row.table-row > [class*="col-"] {
    float:none;
    float:none;
    display:table-cell;
    vertical-align:top;
  }

  .row.table-row > .col-sm-11 {
    width: 91.66666666666666%;
  }
  .row.table-row > .col-sm-10 {
    width: 83.33333333333334%;
  }
  .row.table-row > .col-sm-9 {
    width: 75%;
  }
  .row.table-row > .col-sm-8 {
    width: 66.66666666666666%;
  }
  .row.table-row > .col-sm-7 {
    width: 58.333333333333336%;
  }
  .row.table-row > .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .row.table-row > .col-sm-3 {
    width: 25%;
  }
  .row.table-row > .col-sm-2 {
    width: 16.666666666666664%;
  }
  .row.table-row > .col-sm-1 {
    width: 8.333333333333332%;
  }


}

.mau-1{
	background: #cec;
}

.mau-2{
	background: #eee;
}

header{
	background: #333;
}

.numberphone{
	color:#eb7e00;
}

.numberphone-text{
	color:#fff;
}

body{
	color: #888888;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;	  
}

/*
p{
	font-size: 13pt;
}
*/

nav.navbar.navbar-menu{
	margin-bottom: 0px;
	height: 76px;
	border-radius: 0px;
  	border: 0px;
  	background: #333;
}

nav.navbar.navbar-menu .navbar-nav{
	margin-right: 0px !important;
 	margin-left: 0px !important;
}

nav.navbar.navbar-menu .navbar-collapse{
	padding-right: 0px !important;
 	padding-left: 0px !important;
 	background: #333;
}

nav.navbar.navbar-menu .navbar-collapse ul li a{
	height: 76px;
	
	text-align: center;
	vertical-align: middle;
	padding-top: 30px;
}

nav.navbar.navbar-menu .navbar-collapse ul li.active a , nav.navbar.navbar-menu .navbar-collapse ul li a:hover{
	background: #464646;
	color: #d8d8d8;
}

.navbar .navbar-brand {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.navbar .fa{
	color: #fff;
}

.navbar .navbar-toggle, .navbar .navbar-toggle:hover,  .navbar .navbar-toggle:focus{
	border-color: #eb7e00;
	background: #eb7e00;	
}

.phoneNumber{
	padding-top: 15px;
}

footer{
	background: #323135;
	margin-top: 15px;
}

footer .container {
  padding-top: 35px;
}
footer .container a{
  color: #fff;
  text-decoration: none;
} 

#cart .btn, .live-help{
	border-radius: 0px;
	background: #eb7e00;
	color: #fff;
	padding: 10px;
	font-weight: bold;
  	height: 45px;
	font-size: 12px;
	padding-top: 12px;
}

.btn-cart-icon{
	padding: 0px 20px;
	background: #f6f6f6;
	height: 45px;
	color: #333;
	font-size: 25px;
	  line-height: initial;
}

.list-inline-custom{
	margin-bottom: 0px;
	font-size: 12px;
}

.my-account a span, .my-account a:hover, .my-account i, .my-account i:hover, .list-inline-custom i, .btn-logout a, .btn-logout a:hover{
	color: #333;
	list-style: none;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

span.btn-live-help {
	border: 1px solid #f09d3b;
	padding: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	box-shadow: inset 1px 1px 0px #d47300;
}
span.btn-trade-active {
	border: 1px solid #7f7f7f;
	padding: 5px;
	border-radius: 5px;
	box-shadow: inset 1px 1px 0px #3e3e3e;
	background: #585858;
}
span.btn-consumer-active {
	border: 1px solid #7f7f7f;
	padding: 5px;
	border-radius: 5px;
	box-shadow: inset 1px 1px 0px #3e3e3e;
	background: #585858;
}
.btn-trade span:hover, .btn-consumer span:hover {
	border: 1px solid #7f7f7f;
	padding: 5px;
	border-radius: 5px;
	box-shadow: inset 1px 1px 0px #3e3e3e;
	background: #585858;
}
.btn-trade, .btn-consumer{
	background: #464646;
	border-radius: 0px;
	margin-left: 16px;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	height: 45px;
	font-size: 12px;
	padding-top: 12px;
}

.row-my-account{
	margin-left: 25px;
}

.btn-consumer{
	padding-right: 0px;
}

#menu{
	margin-bottom: 0px;
}

#menu .navbar-nav>li>a{
  	/*padding-top: 29px;
  	padding-bottom: 29px;  	
  	padding: 27px 13px;*/
	text-transform: uppercase;
  	color: #d8d8d8;
}

#menu .navbar-nav>li.active a , #menu .navbar-nav>li a:hover,  #menu .navbar-nav>li a:focus{
	background: #464646;
	color: #d8d8d8;
}

@media (min-width: 768px){
	#menu .navbar-nav>li>a{
	  	padding-top: 29px;
	  	padding-bottom: 29px;  	
	  	padding: 27px 13px;
		text-transform: uppercase;
	  	color: #d8d8d8;
	}
}

.gw-nav a, .gw-nav .gw-menu-text, .gw-arrow{
	color: #eb7e00 !important;
}

.gw-submenu a{
	color: #fff !important;
}

.text_copyright{
	color: #636363;
}

.owl-carousel .owl-buttons div{
	  color: #00abcd !important;
}

.fa-chevron-left{
	background: #fff;
	border-radius: 50%;
	opacity: 1;
	padding-left: 45px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.owl-buttons .fa-chevron-right{
	background: #fff;
	border-radius: 50%;
	opacity: 1;
	padding-left: 30px;
	padding-top: 30px;
	padding-right: 45px;
	padding-bottom: 30px;
}

.owl-carousel .owl-buttons .owl-prev{
	left: -15px !important;
	top: 35% !important;
}

.owl-carousel .owl-buttons .owl-next{
	right: -15px !important;
	top: 35% !important;
}

.box-html-about h1, .info-qualchem h1, h1, .h1, h2, .h2, h3, .h3{
	color: #eb7e00;
	font-weight: 100;
}

div#cart-mobile {
  margin-right: 10px;
}

.col-left-info{
	padding-right: 0px;
}

.col-right-info{
	padding-left: 0px;
}

.col-content-info>div{
	background: #f1f1f1;
	padding:5px;
}



@media (min-width: 992px){
	.col-content-info{
		/*min-height: 350px;*/
		background: #f1f1f1;
	}
}

@media (max-width: 992px){
	.owl-carousel{
		margin: 0 0 0px !important;
	}
}

.breadcrumb {
  background-color: #00abcd;
}

ul.dropdown-menu {
  background: #333;
}

#cart .table-striped>tbody>tr:nth-child(odd)>td, #cart .table-striped>tbody>tr:nth-child(odd)>th{
	background: #333;
}

#cart .table-striped>tbody>tr>th{
	color: #eb7f00;
}

#cart .img-thumbnail{

}

#cart .table>thead>tr>th,#cart .table>tbody>tr>th,#cart .table>tfoot>tr>th{
	border: 0px;
}

#cart .table>thead>tr>td,#cart .table>tbody>tr>td,#cart .table>tbody>tr>td,#cart .table>tbody>tr>td a{
	vertical-align: middle;
	color: #e7e6e6 !important;
}

#cart .table>tbody>tr>td>.btn{
	border-radius: 50%;
	padding: 0px;
	height: 28px;
	width: 28px;
	color: #fff;
}

#cart .table>tbody>tr>td.qty>span{
	padding: 5px;
	#background: #959595;
	#border-radius: 50%;
	padding-left: 10px;
	padding-right: 10px;
}

#cart .totals_title{
	color: #eb7e00;
	font-size: 15px;
	padding-left: 5px;

}

#cart .totals_text{
	  font-size: 15px;
	  color: #e7e6e6 !important;
}

#cart .btn-checkout{
	border-radius: 10px;
	background: #00abcd;
	border: 1px solid #00abcd;
}

.wraper-breadcrumb {
	background-color: #00abcd;
	color: #fff;
	padding-top: 15px;
	margin-bottom: 10px;
}

.wraper-breadcrumb #search input{
	background-color: #00abcd;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-right: none;
	box-shadow: inset 5px 3px 8px 0px #333;
  	border-color: transparent;
}

.wraper-breadcrumb #search input[placeholder],.wraper-breadcrumb #search input::-webkit-input-placeholder{
	color: #fff;
}

.wraper-breadcrumb #search span .btn{
	background-color: #00abcd;
	border-left: none;
	height: 46px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #fff;
	border-color: transparent;
	box-shadow: inset -5px 3px 6px 0px #333;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
	color: #f09d3b;
	background-color: transparent; 
	border-color: transparent; 	
}

.list-group-item {
  padding: 5px 15px;
  background-color: transparent;
  border: 0px solid #ddd;
}

.list-group .list-group-item:hover{
	background: #ebebeb;
	border-radius: 10px;
}

.list-group .fa-chevron-right{
	color: #f09d3b;	
}

.list_refine ul li{
	list-style: none;
}

.list_refine ul li a{
	text-decoration: none;
	color: #7d7d7d;
}

#compare-total{
	text-decoration: none;
	color: #7d7d7d;
}

.cat #list-view, .cat #grid-view, #list-view, #grid-view{
	color: #eb7e00;
	background: #e0e0e0;
	border: 1px solid #d0d0d0;
}

.product-layout.product-grid .product-thumb, .product-layout .product-thumb{
	border: 1px solid #f1f1f1;
	padding: 10px;
	min-height: 300px;
	margin-bottom: 20px;
	margin-top: 5px;
}

.product-layout.product-grid .product-thumb .image, .product-layout .product-thumb .image{
	text-align: center;
}

.product-layout.product-grid .product-thumb .caption .price, .product-layout .product-thumb .caption .price{
	color: #eb7e00;
	font-size: 30px;
	  font-weight: 100;
}

.product-layout.product-grid .product-thumb .caption h3 a, .product-layout.product-grid .product-thumb .caption p, .product-layout .product-thumb .caption h3 a, .product-layout .product-thumb .caption p{
	color: #333333;
	text-decoration: none;
}

.product-layout.product-grid .product-thumb:hover, .product-layout .product-thumb:hover{
	border: 1px solid #f1f1f1;
}

.product-layout.product-grid .product-thumb .button-group, .product-layout .product-thumb .button-group{
	border-top: 7px;
	border-style: double;
	border-bottom: none;
	border-right: none;
	border-left: none;
	padding-top: 5px;
	border-color: #f1f1f1;	
	height: 35px;
}

.product-layout.product-grid .product-thumb .button-group button, .product-layout .product-thumb .button-group button{
	border-radius: 50%;
	border: 1px solid transparent;
	background: #eb7c00;
	color: #fff;	
}

.product-layout.product-grid .product-thumb .button-group button.btn-product-detail, .product-layout.product-grid .product-thumb .button-group button.btn-product-detail a
{
	border-radius: none;
	border: 1px solid transparent;
	background: transparent;
	color: #eb7c00;	
}

.pagination>li>a, .pagination>li>span{
	color: #eb7c00;	
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	background: #eb7c00;	
	border-color: #eb7c00;
}

.product-layout .product-thumb .button-group button.btn-product-detail, .product-layout .product-thumb .button-group button.btn-product-detail a{
	border-radius: none;
	border: 1px solid transparent;
	background: transparent;
	color: #eb7c00;
}
ul.breadcrumb li a{
	color: #fff;
}

.image-hover{
	background: #333333;
	margin-left:-10px;
	margin-right: -10px; 
	margin-top: -10px;
	min-height: 238px;
	padding-top: 10px;
}

.image-latest{
	background: #333333;
	margin-left:-10px;
	margin-right: -10px; 
	margin-top: -10px;
	min-height: 210px;
	padding-top: 10px;
}

.image-hover button{
	min-width: 125px;
  	min-height: 40px;
  	margin-top: 30px;
  	border-radius: 10px;
}

.image-hover .btn-pro-cart{
	background: #00abcd;
	border-color: #00abcd;
	color: #fff;
}

.image-hover .btn-pro-detail, .image-hover .btn-pro-detail a{
	background: #eb7c00;
	border-color: #eb7c00;
	color: #fff;
}

.image-hover .group-btn-hover button, .image-hover .group-btn-hover button .fa-chevron-left, .image-hover .group-btn-hover button .fa-chevron-right{
	min-width: 40px;
  	min-height: 40px;
  	margin: 0px;
  	border-radius: 50%;
  	padding: 0px;
}

.image-hover .group-btn-hover button .fa-chevron-left, .image-hover .group-btn-hover button .fa-chevron-right{
	  background: transparent;
  		padding-top: 12px;
  		background: #eb7c00!important;
		border-color: #eb7c00!important;
		color: #fff !important;
}

.image-hover .group-btn-hover>.btn-center{
  	padding: 20px;
 	background: #464646 !important;
    border: 1px solid #464646 !important;
    color: #fff!important;
}

.image-hover .group-btn-hover .btn-hover{
	border-color: #eb7c00!important;
}

.quickshop.panel.panel-default {
  	background: #eb7c00;
  	border-radius: 15px;
  	margin-bottom: 40px;
}

.quickshop .panel-heading{
	background: #eb7c00;
	border-radius: 15px;
	border-bottom: 0px;	
	color: #fff;
	padding: 15px;

}

.quickshop #pb{
	background: #333;
	border-top-left-radius: 15px;
  	border-top-right-radius: 15px;
}

.quickshop #pf{
	background: #333;
	border-top: 0px;
	border-bottom-left-radius: 15px;
  	border-bottom-right-radius: 15px;
  	margin-bottom: -40px;	
}

.quickshop #pf .btn-checkout{
	background: #00abcd;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	padding: 10px;
}

.quickshop #pf .btn-checkout a{
	color: #fff;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th{
	background: transparent;
	/*color: #fff;*/
}

#quickshop .dropdown-menu li a, .my-account .dropdown-menu li a{
	color: #fff;
}

#quickshop .dropdown-menu li:hover a, .my-account .dropdown-menu li:hover a{
	color: #333;
}

.quickshop .btn-remove {
	border-radius: 50%;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: #eb7c00;
	padding-left: 12px;
  	padding-right: 12px;
}
#qcart .text-right{
	padding-top: 12px;
}

.quickshop #btn-cart {color:#fff;background-color:#5cb85c;border-color:#4cae4c}
span.pro-qty {
	#background: #959595;
	padding: 5px;
	#border-radius: 50%;
	color: #888888;
	vertical-align: middle;
  	padding-left: 7px;
  	padding-right: 7px;
}


.thumbnails{
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: -20px;
}

.thumbnails > li {
  margin-left: 20px;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.428571429;
  background-color: #fff;
  border: 0px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.thumbnails .image-additional {
  float: left;
  margin-left: 20px;
}

.row-table-product-detail{
	border: 1px solid #cecece;
	border-radius: 15px;
	margin-bottom: 15px;
}

.product-detail-col-left{
	padding-top: 15px;
}

.product-detail-col-right{
	background: #fcfcfc;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	padding-top: 15px;
	box-shadow: inset 5px 0px 10px -4px #999;
}

.btn-group-wraper{
    width: 100%;
}

.btn-group-product-detail{
    margin-left: auto;
    margin-right: auto;
    width: 99%;
    text-align:center;
}
.btn-group-product-detail>.btn{
	background: #eb7c00;
	color: #fff;
	border-radius: 50% !important;
	margin: 5px 10px;
	border-color: #eb7c00;
  	padding-top: 9px;
  	padding-bottom: 9px;
}

.tab-content{
	border: 1px solid #ddd;
	border-bottom-right-radius: 15px;
	border-top: 0px;
	border-bottom-left-radius: 15px;
	padding: 10px;

}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover{
	border-top-left-radius: 10px;
  	border-top-right-radius: 10px;
	border: 1px solid #eb7c00;
	background: #eb7c00;
	color: #fff;
	cursor: pointer;
}

.nav-tabs>li>a{
	border-top-left-radius: 10px;
  	border-top-right-radius: 10px;
	border: 1px solid #00abcd;
	background: #00abcd;
	color: #fff;
	cursor: pointer;
}

.nav-tabs {
  	box-shadow: 0px 5px 6px -4px;
}

#input-quantity{
	width: 50px;
	border-radius: 50%;
	background: #333;
	color: #fff;
	padding: 0px;
	text-align: center;
	height: 50px;	
	border: 0px;
}

#input-quantitys ,.input-quantitys{
	width: 50px;
	border-radius: 50%;
	background: #464646;
	color: #fff;
	padding: 0px;
	text-align: center;
	height: 50px;	
	border: 0px;
}


.btn-left-right, .btn-left-right i, .btn-left-right:hover, .btn-left-right i:hover, .btn-left-right:focus, .btn-left-right i:focus{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #eb7c00;
	color: #fff;
	border: 0px;
	padding:0px;
	padding-top: 6px;
}

#button-cart{
	background-color: #00abcd;
	border-color: #00abcd;
}

.product-detail-col-right .list-unstyled li{
	color: #333;	
}

.product-detail-col-right .list-unstyled .title-name, #product .control-label{
	color: #eb7e00;	
}

.cart-detail .table{
	border: 0px;
}

.cart-detail .table>thead:first-child>tr:first-child>td{
	background: #00abcd;
	color: #fff;
	border: 0px;
}

.cart-detail .table>thead:first-child>tr:first-child>td:first-child{
	background: #00abcd;
	color: #fff;
	border: 0px;
	border-top-left-radius: 15px;
}

.cart-detail .table>thead:first-child>tr:first-child>td:last-child{
	background: #00abcd;
	color: #fff;
	border: 0px;
	border-top-right-radius: 15px;
}

.cart-detail .table-responsive{
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border: 0px solid #ddd;
}

.cart-detail .table-bordered>tbody>tr>td{
	border: 0px;
	background: #f1f1f1;
}

.cart-detail .table-bordered>tbody>tr{
	border-top: 5px solid #fff;
}

.cart-detail .table{
	-moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
}

.cart-detail .panel-default>.panel-heading, .cart-detail .panel-default, .mCheckout .panel-default>.panel-heading, .mCheckout .panel-default{
	background: #00abcd;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	color: #fff;
}

.cart-detail .panel-default .panel-collapse, .mCheckout .panel-default .panel-collapse{
	background: #fff;
	/*background: #f1f1f1;*/
	color: #888;
}

.cart-detail .total-order td:first-child{
	background: #666;
	color: #fff;
}

.cart-detail .total-order tr:last-child>td:first-child{
	background: #333;
	color: #fff;
}

.cart-detail .btn-primary, .mCheckout .btn-primary{
	background: #eb7c00;
	border-color: #eb7c00;
}

.cart-detail .btn-remove{
	border-radius: 50%;
}

.cart-detail select, #input-postcode{
	background: #333;
	color: #fff;
	border-radius: 10px;
}	

.cart-detail #input-coupon, .cart-detail #input-voucher{
	border-radius: 10px;
}

.cart-detail input#button-voucher, .cart-detail input#button-coupon{
	border-radius: 5px;
}

.mCheckout .table-bordered>thead>tr>td{
	background: #333;
	border: 0px;
	color: #fff;
}

.mCheckout .table-bordered>tbody>tr{
	border-top: 5px solid #fff;
}

.mCheckout .table-bordered>tbody>tr>td{
	background: #f1f1f1;
	border: 5px solid #fff;
}

#collapse-checkout-confirm .panel-body{
	padding: 0px;
}

#qcart td, #qcart tr{
	background: transparent;
	border: 0px;
}

#qcart tr{
	background: #333;
  	border-bottom: 1px solid #fff;
}

#qcart table{
	width: 99%;
}

.contact-frm fieldset{
	background: #f1f1f1;
	padding: 20px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.contact-frm h3.title-contact{
	background: #00abcd;
	color: #fff;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	padding: 10px;
	margin-bottom: 0px;
}

.contact-frm .btn-primary, #button-search, .btn-primary{
	background: #eb7c00;
	border-color: #eb7c00;
}

#accordion .panel-default:last-child{
	border: 0px;
}

.table-bordered>tfoot>tr>td {
  	  border: 5px solid #fff;
}

.table-bordered>tfoot>tr {
  	border: 0px solid #ddd;
}


.table-bordered>tfoot>tr>td.call-1-total {
	border-top: 5px solid #fff;
	background: #555;
	text-align: center;
	color: #cecece;
}

.table-bordered>tfoot>tr:last-child>td.call-1-total{
	background: #333;
}

.table-bordered>tfoot>tr>td.call-2-total {
	border-top: 5px solid #fff;
	background: #f1f1f1;
	text-align: right;
}

.table-bordered>tfoot>tr:last-child>td.call-2-total{
	background: #00abcd;
	color: #fff;
}


#accordion .radio input[type=radio].css-checkbox {
    display:none;
}

#accordion input[type=radio].css-checkbox + label.css-label {
    padding-left:35px;
    height:30px;
    display:inline-block;
    line-height:30px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:20px;
    vertical-align:middle;
    cursor:pointer;

}

#accordion input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -30px;
}

#accordion label.css-label {
	background-image:url(../image/checkbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.caption .desc{
	min-height: 110px;
	overflow: hidden;
}

.map-frm fieldset {
	padding: 0px;
}

.contact-frm  strong{
	color: #eb7c00;
}

.contact-frm  .col-one-contact{
	border-right: 1px solid #f1f1f1;
}


.contact-us-frm .panel-default{
	border: 0px;
}

.price-old{
	color: grey;
	text-decoration: line-through;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

li.dropdown-submenu>a, li.dropdown-submenu>ul>li>a {
	background: #333 !important;
	  color: #d8d8d8;
}

li.dropdown-submenu:hover>a, li.dropdown-submenu:focus>a, li.dropdown-submenu>ul>li:hover>a, li.dropdown-submenu>ul>li:focus>a {
	background: #464646 !important;
}

ul.multi-level>li>a{
	background: #333 !important;
	  color: #d8d8d8;
}

.button-group-mobile{
	height: 75px !important;
}




.owl-item {
  width: 285px;
  margin-right: 0px;
  height: 285px;
  border: 0px solid;
  border-radius: 50%;
  /*margin-left: -20px;*/
}

.owl-item.Active1{
	z-index: 9999;
}

.owl-item.Active1 .item{
	/*border: 1px solid #333 !important;*/
	/*margin-left: -20px;*/
	z-index: 9999;
/*	height: 285px !important;
	border-radius: 50%;
	width: 120% !important;
	margin-left: -20px !important;*/
}

.owl-item.Active2{
	z-index: 8888;
}

.owl-item.Active2 .item{
	/*border: 1px solid #333 !important;*/
	/*margin-left: -20px;*/
	z-index: 8888;
/*	height: 285px !important;
	border-radius: 50%;
	width: 120% !important;
	margin-left: -20px !important;*/
}

.owl-item.Active1 .item{
	/*border: 1px solid #333 !important;*/
	margin-top: 0px !important;
	height: 350px !important;
	/*height: 285px !important;*/
	border-radius: 50%;
	width: 123% !important;
	/*width: 115% !important;*/
	margin-left: -50px !important;
	/*margin-left: -35px !important;*/
}

.owl-item.Active2 .item{
	/*border: 1px solid #333 !important;*/
	margin-top: 0px !important;
	height: 350px !important;
	/*height: 285px !important;*/
	border-radius: 50%;
	width: 123% !important;
	/*width: 115% !important;*/
	margin-left: -21px !important;
}

/*.owl-item.cloned:nth-of-type(3n) {
	width: 295px;
	height: 295px;
	border: 0px solid #333 !important;
}*/

#frm-newletter{
	background: #f1f1f1;
}

#subscribe_result{
	color: red;
}

.summary .blog_title{
	color: #eb7e00;
}

.summary .col-md-4{
	background: #fff;
	padding-top: 10px;
	box-shadow: 1px 1px 1px;
}

.summary .col-sx-4{
	padding-top: 10px;
}

.summary .blog_title a{
	color: #eb7e00;
	text-decoration: inherit;
}

.blog_item {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.blog_item:nth-child(even) {
	background:#ebebeb;
}

.blog_read_more{
	float: right;
	background: #eb7f01;
	color: #fff;
	padding: 10px;
	border-radius: 10px;
}

.blog_read_more:hover{
	color:#fff;
	text-decoration:inherit;
}
legend {
	color:#eb7e00;
}